<?php
namespace app\home\model;

use think\Model;

/**
 * 主页导航管理模型
 */
class Homeinformation extends Model
{
    public function getHomeInformation()
    {
        $result = $this->select();

        return $result;
    }


}
